@charset "UTF-8";
html, body {
	background-color: #1f424e;
	margin: 0;
	padding: 0;
	text-align:center;
	width:100%;
	height: 100%;
	
}

#menucadre {
	position: relative;
	background-color:#f7f4d7;
	margin-right: auto;
	margin-left: auto;
	height: 1008px;
	width: 800px;
	z-index: 2;
}

#cedre {
	position: absolute;
	top: 10px;
 	left: 0px;
	height: 198px;
	width: 273px;
}
#menuparcours {
	position: absolute;
	top: 169px;
 	left: 273px;
	height: 39px;
	width: 133px;
}
#menuspecialites {
	position: absolute;
	top: 169px;
 	left: 406px;
	height: 39px;
	width: 130px;
}
#menuapproche {
	position: absolute;
	top: 169px;
 	right: 133px;
	height: 39px;
	width: 135px;
}
#menucontact {
	position: absolute;
	top: 169px;
 	right: 0px;
	height: 39px;
	width: 133px;
}
#lesjardins {
	position: absolute;
	text-align:left;
	top: 65px;
 	left: 330px;
	height: 30px;
	width: 300px;
}
#psychologie {
	position: absolute;
	text-align:left;
	top: 105px;
 	left: 408px;
	height: 30px;
	width: 380px;
}
#corps {
	background-color:#7e9979;
	position: absolute;
	top: 208px;
	left: 0px;
	height: 800px;
	width: 800px;
	text-align:justify;
}

.textelesjardins {
	font-family: Palatino, Georgia, Tahoma;
	font-size: 25px;
	font-style: italic;
	color: #4d8144;
}
.textepsychologie {
	font-family: Palatino, Georgia, Tahoma;
	font-size: 25px;
	font-style: italic;
	color: #6e2f29;
}
.textepalatino {
	font-family: Palatino, Georgia, Tahoma;
	font-size: 14px;
	font-style: normal;
	color: #000000;
}
